{% extends 'base.html.twig' %}

{% block title %}Détail produit{% endblock %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}">
{% endblock %}

{% block body %}
    <a href="{{ path('products_list') }}">retour liste produits</a>
    <h1>Détail produit</h1>
    <p>{{ product.title }}</p>
    <p>{{ product.price }}</p>
{% endblock %}